# V2X Information Service API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 030.


## Online resources

* [Specification document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/030/02.01.01_60/gs_MEC030v020101p.pdf)
* [Navigate the V2X Information Service API in the browser](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs030-vis-api/raw/stf606-draft/MEC030_V2XInformationService.yaml).
* [Edit the V2X Information Service API online](https://forge.etsi.org/swagger/editor/?url=https://forge.etsi.org/rep/mec/gs030-vis-api/raw/stf606-draft/MEC030_V2XInformationService.yaml).


## License 

Unless specified otherwise, the content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.


# Application package lifecycle and operation granting API
